.round_cor_tl{ background-image: url("./../_img/corner_tl.png"); width:10px; height:10px;font-size:1px; }
.round_cor_tr{ background-image: url("./../_img/corner_tr.png"); width:10px; height:10px;font-size:1px; }
.round_cor_bl{ background-image: url("./../_img/corner_bl.png"); width:10px; height:10px;font-size:1px; }
.round_cor_br{ background-image: url("./../_img/corner_br.png"); width:10px; height:10px;font-size:1px; }

.round_bor_t{ background-image: url("./../_img/border_t.png");background-repeat:repeat-x;height:10px;font-size:1px; }
.round_bor_b{ background-image: url("./../_img/border_b.png");background-repeat:repeat-x;height:10px;font-size:1px; }
.round_bor_l{ background-image: url("./../_img/border_l.png");background-repeat:repeat-y;width:10px;font-size:1px; }
.round_bor_r{ background-image: url("./../_img/border_r.png");background-repeat:repeat-y;width:10px;font-size:1px; }

a.langChange {
	font-weight:bold;
	font-family:Arial;
	font-size:14px;
	text-decoration:none;
	color:#4C6C95;
}
a.langChange:hover {
	text-decoration:underline;
}

.currLang {
	border:1px solid #4C6C95;
	padding:2px;
	background-color:#E0E8F2;
}

.mainSection{
	background-image:url("./../_img/sectionBack.jpg");
	background-repeat:no-repeat;
	width:220px;
	height:25px;
	vertical-align:middle;
	text-align: left;
	font-size:12px;
	font-family:Arial;
	color:#FFFFFF;
	font-weight:bold;
	padding:5px 5px 0px 5px;
}

a.normalSection{
	text-align: left;
	color:#666666;
	padding:1px 5px;
	font-size:12px;
	font-family:Arial;
	color:#253448;
	font-weight:normal;
	text-decoration:none;
}
a.normalSection:hover{ text-decoration:underline; }

a.currentSection {
	text-align: left;
	color:#000000;
	padding:1px 5px;
	font-size:12px;
	font-family:Arial;
	color:#253448;
	font-weight:bold;
	text-decoration:none;
}
a.normalSection:hover{ text-decoration:underline; }

.sectionUnderDevelop {
	font-family:Arial;
	font-size:11px;
	color:#666666;
}


/* *********** FORM_ABSTRACTS ****************************************************************** */
table.formBox tr td {
	font-family:Arial;
	font-size:12px;
	padding:2px 5px;
	text-align:left;
}



